DUSRMT(3)

SYNOPSIS
SUBROUTINE DUSRMT (I, J, AIJ, INDCAT, PRGOPT, DATTRV, IFLAG)

NAME
dusrmt - Subsidiary to DSPLP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (USRMAT-S, DUSRMT-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
The user may supply this code

SEE ALSO
DSPLP

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)